body {
    font-family: helvetica, Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
    margin:0; 
    font-size: 12px;
    font-weight:lighter;
}

table,tr{
  border: #ffffff /*0.5px solid*/;
}

.border{
    background-color: #d6d6d6;
}

.booking-table>tbody+tbody{
    border: none;
}

.title{
    color : #ffffff;
    background-color: #606567;
    font-size: 14px;
}

.sub_title{
    color : #ffffff;
    background-color: #799fbb;
    line-height: 25px;
    font-size: 13px;
    font-weight: bold;
    border-bottom: #ffffff 0.5px solid;
    padding-left: 2px;
}


.menu{
    background-color: #eaf1f5;
}
.menu_title{
    color : #5887ab;
    background-color: #d6d6d6;
}

.field{
    color: #5887ab;
    font-size : 12px;
    font-weight : bold;
    background-color: #ffffff;
    border-bottom: white 0.5px solid;
}

.good {
    color : #007F0E;
}

.bad {
    color : #ff0000;
}

.required {
    font-size : 11px;
    color : #d2053a;
}

.fyi {
    color: #828282;
}

.mandatory{
   /* background-color: #fffe80;*/
   background-color: #FFD8DA;
}

.clear{
    background-color: #ffffff;
}

.alter{
    background-color: #00BFF3 ;
}

.hover{
    background-color: #b0cbe7;
}

.button{
    color : #666666;
    font-family: helvetica, Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
    font-size : 14px;
    font-weight : normal;
}

.list{
    color : #000;
    height: 23px !important;
}

.input{
    color : #5887ab;
}

a:link
{
    text-decoration : underline;
}

a:visited
{
    text-decoration : none;
}

a:hover
{
    text-decoration : none;
}


a.small:link
{
    text-decoration : none;
}

a.small:visited
{
    text-decoration : none;
}

a.small:hover
{
    text-decoration : underline;
}


a:link,a:visited,a.small:link,a.small:visited{
    color : #505050;
}

a:hover,a.small:hover{
    color : #5887ab;
}

.news-content {
    border-bottom: solid 1px #d6d6d6;
    background: #eaf1f5;
    color: #505050;
}

fieldset {
    border: 1px solid #d6d6d6;
    padding: 5px;
    margin: 2px;
}

fieldset legend {
    font-size: 12px;
    width: inherit;
    border: none;
    margin-bottom: 5px;
    padding: 0 5px;
}

.h1 {
    font-size : 24px; color : #5887ab; margin: 0px;
}
.h2 {
    font-size : 20px; color : #5887ab; margin: 0px;
}
.h3 {
    font-size : 16px; color : #5887ab; margin: 0px;
}
.h4 {
    font-size : 14px; color : #5887ab; margin: 0px;
}
.h5 {
    font-size : 12px; color : #5887ab; margin: 0px; 
}
.h6 {
    font-size : 9px;  color : #5887ab; margin: 0px;
}


ul.autocompleter-choices
{
    position:               absolute;
    margin:                 0;
    padding:                0;
    list-style:             none;
    border:                 1px solid #7c7c7c;
    border-left-color:      #c3c3c3;
    border-right-color:     #c3c3c3;
    border-bottom-color:    #ddd;
    background-color:       #fff;
    text-align:             left;
    z-index:                50;
    background-color:       #ffffff;
}

ul.autocompleter-choices li
{
    position:               relative;
    margin:                 -2px 0 0 0;
    padding:                0.2em 1.5em 0.2em 1em;
    display:                block;
    float:                  none !important; 
    cursor:                 pointer;
    font-weight:            normal;
    white-space:            nowrap;
    line-height:            1.5em;
}

ul.autocompleter-choices li.autocompleter-selected
{
    background-color:       #fff;
    color:                  #444;
}

ul.autocompleter-choices span.autocompleter-queried
{
    display:                inline;
    float:                  none;
    font-weight:            bold;
    margin:                 0;
    padding:                0;
}

ul.autocompleter-choices li.autocompleter-selected span.autocompleter-queried
{
    color:                  #9FCFFF;
}

.option-column 
{
    display:                flex;
    flex-wrap:              wrap;
    flex-direction:         column;
}

.option-column > li > a 
{
    display: block;
    clear: both;
    font-weight:            400;
    line-height:            1.42857;
    color:                  rgb(51, 51, 51);
    white-space:            nowrap;
    padding:                3px 20px;
}

.option-column > li > a:hover
{
    color:                  rgb(38, 38, 38);
    background-color:       rgb(245, 245, 245);
    text-decoration:        none;
}

.dropdown-menu
{
    z-index:                8;
}

.loading 
{
    color:                  #337ab7;
    position:               fixed;
    z-index:                999;
    height:                 6em;
    width:                  100%;
    overflow:               show;
    margin:                 auto;
    top:                    0;
    left:                   0;
    bottom:                 0;
    right:                  0;
    text-align:             center;
}

.loading:before 
{
    content:                '';
    display:                block;
    position:               fixed;
    top:                    0;
    left:                   0;
    width:                  100%;
    height:                 100%;
    background-color:       rgba(0,0,0,0.3);
}

.border_enabled
{
    border-style: solid; 
    border-width: 1px; 
    border-color: black;
}

.tracking_title
{
    color : #ffffff;
    font-size: 13px;
    border: black 1px solid;
    background-color: #5b9bd5;
}

.tracking_sub
{
    width: 20%; 
    border: black 1px solid;
    background-color: #bdd6ee;
}

.tracking_tr { 
    vertical-align: top;
}

.tracking_td
{
    width: 25%;
    padding: 8px 10px;
}

#results-table>tbody>tr>td {
    padding: 8px 4px;
}

#results-table>thead>tr>th {
    padding: 8px 4px;
}

.find_flight_logo {
     margin-left: 4px;
}

.slow_transition { 
    -webkit-transition: all 0.7s ease-in-out; 
    -moz-transition: all 0.7s ease-in-out; 
    -ms-transition: all 0.7s ease-in-out; 
    -o-transition: all 0.7s ease-in-out; 
    transition: all 0.7s ease-in-out; 
}
.very_slow_transition { 
    -webkit-transition: all 1.4s ease-in-out; 
    -moz-transition: all 1.4s ease-in-out; 
    -ms-transition: all 1.4s ease-in-out; 
    -o-transition: all 1.4s ease-in-out; 
    transition: all 1.4s ease-in-out; 
}

section#secondary_content { 
    clear:both; 
    float: left; 
    width: 100%; 
    height: 490px;
    padding:30px 0 0px 0; 
    position:relative; 
    border-top: 1px solid #eee; 
    border-bottom: 1px solid #eee; 
    margin-top:-50px; 
    background-image:url('../images/home/homepage_step_background_swoosh.png'); 
    background-size:14000px; 
    background-position-y: 0px; 
    background-position-x: center; 
    background-repeat:no-repeat; 
}

section#secondary_content h2 { 
    color: #1369c9; 
    text-align: center; 
    font-weight: normal; 
    font-size: 2.1em; 
    opacity:0; 
    margin: 0.83em 0;
}

section#secondary_content p.services_intro { 
    text-align: center; 
    font-size: 1.4em; 
    max-width: 650px; 
    margin: 0 auto; 
    line-height:1.4; 
    opacity:0; 
}

section#secondary_content ul.usp_quartet { 
    list-style: none; 
    margin: 0; 
    padding: 0; 
    margin-top:50px; 
}

section#secondary_content ul.usp_quartet li { 
    float: left; 
    text-align:center; 
    width: 20%; 
    margin-right: 6.6%; 
}

section#secondary_content ul.usp_quartet li:last-child { 
    margin-right: 0;
}

section#secondary_content ul.usp_quartet li img { 
    width: 116px; 
    position: relative; 
    left: -50px; 
    opacity:0; 
}

section#secondary_content ul.usp_quartet li h3 { 
    text-transform:uppercase; 
    color:#f37007; 
    font-weight: normal; 
    font-size: 1.4em; 
    margin-bottom:10px; 
}

section#secondary_content ul.usp_quartet li p { 
    font-size:1.2em; 
    line-height:1.4; 
    margin:0; 
    min-height:65px; 
}
section#secondary_content ul.usp_quartet li a { 
    background: #58b108; 
    color: #fff !important; 
    font-weight: bold; 
    border: 1px solid #666; 
    cursor: pointer; 
    padding: 0.7em 0; 
    width: 125px; 
    font-size: 0.9em; 
    text-decoration: none !important; 
    display: block; 
    position: relative; 
    margin:0 auto; 
}

section#secondary_content ul.usp_quartet li a:hover { border-color: #fff; }
.reveal_usp_text { opacity:1 !important; }
.reveal_usp_image { opacity:1 !important; left:0px !important; }
.reveal_usp_background { background-size: 1350px !important; }

section#tertiary_content { 
    clear:both; 
    float: left; 
    width: 100%; 
    padding:50px 0 0 0; 
    position:relative; 
    background-image:url('../images/home/testimonial_background.jpg'); 
    background-repeat:no-repeat; 
    background-size: 100%; 
    background-attachment: fixed; 
    background-position:center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    min-height:500px; 
}

section#tertiary_content h2 { 
    color: #fff; text-align: 
    center; font-weight: normal; 
    font-size: 2.1em; 
    opacity:0; 
}

section#tertiary_content p.services_intro { 
    text-align: center; 
    font-size: 1.4em; 
    max-width: 650px; 
    margin: 0 auto; 
    opacity:0; 
    line-height:1.4; 
    color:#ddd; 
}

section#tertiary_content ul.usp_quartet { 
    list-style: none; 
    margin: 0; 
    padding: 0; 
    margin-top:50px; 
    display:table; 
}

section#tertiary_content ul.usp_quartet li { 
    float: left; 
    text-align:left; 
    width: 22%; 
    margin-right: 3.7%; 
    position:relative; 
    border: 1px solid #ddd; 
    border-radius: 0 5px 5px 5px; 
    background: #fff; 
    margin-bottom:10px; 
}

section#tertiary_content ul.usp_quartet li ul { 
    margin-top: 0px; 
    float:left; 
    padding: 0 10px 0 40px; 
    height:0; 
    overflow:hidden; 
}

section#tertiary_content ul.usp_quartet li ul li { 
    width:100%; 
    border:0; 
    max-width:170px; 
    line-height:1.4; 
    font-size:1.2em; 
}

section#tertiary_content ul.usp_quartet li:last-child { margin-right: 0;}
section#tertiary_content ul.usp_quartet li img { 
    width: 60px; 
    position: absolute; 
    left: 0px; 
    top: -16px; 
    opacity:0; 
}

section#tertiary_content ul.usp_quartet li h3 { 
    text-transform:uppercase; 
    color:#f37007; 
    font-weight: normal; 
    font-size: 1.2em; 
    margin-bottom:10px; 
    position:relative; 
    left:50px; 
    max-width:135px; 
    line-height:1.4; 
    min-height:43px; 
    padding-top: 10px;
}

section#tertiary_content ul.usp_quartet li p { 
    font-size:1.2em; 
    line-height:1.4; 
    margin:0; 
    min-height:65px; 
}

section#tertiary_content ul.usp_quartet li a { 
    background: #58b108; 
    color: #fff !important; 
    font-weight: bold; 
    border: 1px solid #666; 
    cursor: pointer; 
    padding: 0.7em 0; 
    width: 125px; 
    font-size: 0.9em; 
    text-decoration: none !important; 
    display: block; 
    position: relative; 
    margin:0 auto; 
}

section#tertiary_content ul.usp_quartet li a:hover { border-color: #fff; }
.reveal_tick_image { opacity:1 !important; left:-20px !important; }
.reveal_tick_content { height:210px !important; padding: 0 10px 10px 40px !important; }


/**
* start - New CSS design classes
**/
.page-header-title {
    color: #337ab7;
}

.page-sub-header {
    color: #000;
    text-align: left;
    font-size: 16px;
    font-weight: bold;
}

.page-sub-title {
    height: 25px;
    line-height: 25px;
    color: #ffffff;
    background-color: #799fbb;
    font-size: 13px;
    padding: 0 5px;
    font-weight: bold;
}

.page-message {
    height: 25px;
    line-height: 25px;
    font-weight: bold;
    text-align: center;
}

.page-form-label {
    height: 24px;
    font-size: 14px;
    line-height: 34px;
}

.page-form-result-msg {
    width: 100%;
    padding:7px;
    background:#fff;
    font-size:18px;
    text-align:center;
    font-weight: bold;
    box-shadow: 0 0 3px #aaa;
    display: inherit;
}

.page-results-table {
    border: 1px solid #ccc; 
    border-radius: 4px; 
    overflow: hidden;
    border-collapse: separate !important;
    margin-bottom:0px
}

.page-message-complete { 
	font-size : 12px;
	color : #5887ab;
	margin: 0px;
	font-weight: bold
}

.table tr td {
    font-size:12px;
}

.table .thead {
    padding:7px;
    background:#fff;
    color:#333;
}

.table .thead tr td {
     font-size:12px;
     font-weight: bold;
}

.table .thead tr th {
     font-size:12px;
     font-weight: bold;
}

.table tbody tr td {
     font-size:12px;
}

.table-hover tbody tr:hover td, .table-hover tbody tr:hover th {
  background-color: #e1e2e2;
}

.table .thead a:link, 
.table .thead a:visited {
    color: #333;
    text-decoration: none;
}

.table .thead a:hover {
    color: #337ab7;
    text-decoration: underline;
}

.selected-flight-header tr td{
    font-size: 14px !important; line-height: 10px !important;
}

.navbar {
    border-radius: 0px;
    border-color: #a2a2a2;
}

.navbar-default .navbar-nav > li > a {
    width: 115px;
    text-align: center;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  font-weight: bold;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  background-color: #a2a2a2;
  font-weight: bold;
  color: #fff;
}
.navbar-default .navbar-nav > .disabled > a,
.navbar-default .navbar-nav > .disabled > a:hover,
.navbar-default .navbar-nav > .disabled > a:focus {
  color: #ccc;
  background-color: transparent;
}

#cookie_ok { 
    background: #58b108; color: #fff;
    font-size:  10px; font-weight: bold;
    height:     20px; width: 50px;
    border:     1px solid #666; cursor: pointer;
    position:   relative;
    padding:    0px;
    margin-top: 10px;
}

#cookies { 
    display:block; 
    font-size: 12px; 
    text-align: left;
    color: white; 
    background: linear-gradient(45deg, #1b5493,#1a68bf,#1b5493);
    line-height:20px; 
    width: 370px; 
    padding:10px;
    margin: 5px; 
    position:fixed;
    bottom: 0px;
    right:0px;
}

#cookie_policy {
    color: white;
    text-decoration: underline;
}

#cookies div {
    text-align: left;
}

/*  Dialog box css for Upload Data  
*/
.data_upload_dialog {
    border: 1px solid #000;
    background-color: #FFF;
    overflow-x:auto;
    overflow-y:hidden;
    white-space: nowrap
}
.data_upload_dialog .ui-dialog-title {
    background-color: #DDD; 
}
/**
* end -- New CSS design classes
**/
